## GstGLWindowWayland GstGLWindowWayland |

## Functions

GstGLWindowWaylandEGL * | gst_gl_window_wayland_egl_new ()

## Types and Values

struct | GstGLWindowWaylandEGL
struct | GstGLWindowWaylandEGLClass

## Description

## Functions

### gst_gl_window_wayland_egl_new ()

    GstGLWindowWaylandEGL *
    gst_gl_window_wayland_egl_new (void);

## Types and Values

### struct GstGLWindowWaylandEGL

    struct GstGLWindowWaylandEGL {
    };

### struct GstGLWindowWaylandEGLClass

    struct GstGLWindowWaylandEGLClass {
    };